# Marilith
>*Large fiend (demon), chaotic evil*
>___
>- **Armor Class** 18 (natural armor)
>- **Hit Points** 189 (18d10 + 90)
>- **Speed** 40 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|18 (+4)|20 (+5)|20 (+5)|18 (+4)|16 (+3)|20 (+5)|
>___
>- **Saving Throws** Str +9, Con +10, Wis +8, Cha +10
>- **Damage Resistances** cold, fire, lightning; bludgeoning, piercing, and slashing from nonmagical attacks
>- **Damage Immunities** poison
>- **Condition Immunities** poisoned
>- **Senses** truesight 120 ft., passive Perception 13
>- **Languages** Abyssal, telepathy 120 ft.
>- #beast/cr/16 (15,000 XP)
>___
>***Magic Resistance.*** The marilith has advantage on saving throws against spells and other magical effects.  
>
>***Magic Weapons.*** The marilith's weapon attacks are magical.  
>
>***Reactive.*** The marilith can take one reaction on every turn in combat.  
>
>### Actions
>***Multiattack.*** The marilith can make seven attacks: six with its longswords and one with its tail.  
>
>***Longsword.*** Melee Weapon Attack: +9 to hit, reach 5 ft., one target. Hit: 13 (2d8 + 4) slashing damage.  
>
>***Tail.*** Melee Weapon Attack: +9 to hit, reach 10 ft., one creature. Hit: 15 (2d10 + 4) bludgeoning damage. If the target is Medium or smaller, it is grappled (escape DC 19). Until this grapple ends, the target is restrained, the marilith can automatically hit the target with its tail, and the marilith can't make tail attacks against other targets.  
>
>***Teleport.*** The marilith magically teleports, along with any equipment it is wearing or carrying, up to 120 feet to an unoccupied space it can see.  
>
>### Reactions
>***Parry.*** The marilith adds 5 to its AC against one melee attack that would hit it. To do so, the marilith must see the attacker and be wielding a melee weapon.

## Marilith

Terrible to behold, a marilith has the lower body of a great serpent and the upper torso of a humanoid female with six arms. Wielding a wicked blade in each of its six hands, a marilith is a devastating foe that few can match in battle.

These demons possess keen minds and a finely honed sense of tactics, and they are able to lead and unite other demons in common cause. Mariliths are often encountered as captains at the head of a demonic horde, where they embrace any opportunity to rush headlong into battle.